WordPress Plugin: sb-image-hover-effects

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.